[Desktop Entry]
Encoding=UTF-8
Name=Same GNOME
Name[ar]=سايم جنوم
Name[az]=Same GNOME
Name[be]=Той сама GNOME
Name[bg]=Еднакви за GNOME
Name[bn]=সেইম গনোম
Name[ca]=Same GNOME
Name[cs]=Same GNOME
Name[cy]=GNOME Tebyg
Name[da]=Samspil
Name[de]=Same GNOME
Name[el]=Same Gnome
Name[en_CA]=Same GNOME
Name[en_GB]=Same GNOME
Name[es]=Same Gnome
Name[eu]=Same GNOME
Name[fi]=Same Gnome
Name[fr]=Same GNOME
Name[ga]=An Gnome Ceanna
Name[gu]=આ જ જીનોમ
Name[he]=Same GNOME
Name[hi]=सेम गनोम
Name[hr]=GNOME Isto-isto
Name[hu]=Same GNOME
Name[id]=Same GNOME
Name[is]=Same GNOME
Name[it]=Same GNOME
Name[ja]=さめ GNOME
Name[ko]=세임 그놈
Name[lt]=Same GNOME
Name[lv]=Same GNOME
Name[mk]=Same GNOME
Name[ml]=സെയിം ഗ്നോം
Name[mn]=ГНОМЕ төсөө
Name[ms]=Same GNOME
Name[nb]=Same GNOME
Name[nl]=Same GNOME
Name[nn]=Same GNOME
Name[no]=Same GNOME
Name[pa]=ਸੇਮ ਗਨੋਮ
Name[pl]=Same GNOME
Name[pt]=Same GNOME
Name[pt_BR]=Same GNOME
Name[ro]=Same GNOME
Name[ru]=Тот же GNOME
Name[sk]=Same GNOME
Name[sl]=Same GNOME
Name[sq]=GNOME e Njëjtë
Name[sr]=ГНОМ Исто-исто
Name[sr@Latn]=GNOM Isto-isto
Name[sv]=SameGNOME
Name[ta]=அதே GNOME
Name[tr]=GNOME Same
Name[uk]=Той же GNOME
Name[vi]=Same của Gnome
Name[wa]=Same Gnome
Name[zh_CN]=Same GNOME
Name[zh_TW]=Same GNOME
Comment=Remove groups of balls to try and clear the screen
Comment[ar]=حذف مجموعات كرات و محاولة مسح الشاشة
Comment[az]=Ekranı təmizləyə bilmək üçün top qruplarını yox edin
Comment[bg]=Премахване на групи от топчета за да изчистите екрана
Comment[bn]=বলের বিভিন্ন গ্রুপ সরিয়ে পর্দা পরিষ্কার করার চেষ্টা করুন
Comment[ca]=Suprimiu els grups de boles per netejar la pantalla
Comment[cs]=Odstraňovat skupiny míčků pro vymazání obrazovky
Comment[cy]=Tynnu grwpiau o beli a cheisio clirio'r sgrîn
Comment[da]=Fjern grupper af bolde for at rydde skærmen
Comment[de]=Kugelgruppen entfernen, um zu versuchen, den Bildschirm zu leeren
Comment[el]=Αφαίρεση ομάδων από μπάλλες για να προσπαθήσετε να καθαρίσετε την οθόνη
Comment[en_CA]=Remove groups of balls to try and clear the screen
Comment[en_GB]=Remove groups of balls to try and clear the screen
Comment[es]=Elimine grupos de bolas para intentar  y limpiar la pantalla
Comment[eu]=Kendu bola-taldeak pantaila garbitzen saiatzeko
Comment[fi]=Poista palloja ryhmittäin puhdistaaksesi ruudun
Comment[fr]=Enlevez les groupes de balles et essayez de nettoyer l'écran
Comment[gu]=સ્ક્રીનને સાફ કરવાનાે પ્રયત્ન કરવા માટે દડાના સમૂહને દૂર કરો
Comment[he]=הסר קבוצות כדורים כדי לנסות לנקות את המסך
Comment[hi]=गेंदों के समूह मिटाएँ और स्क्रीन साफ करने की कोशिश करें
Comment[hr]=Uklanjaj grupe loptica kako bi očistio cijeli zaslon
Comment[hu]=Egyszerre minél több golyó eltávolítása a képernyőről
Comment[is]=Fjarlægja samliggjandi kúlur og reyna að hreinsa skjáinn
Comment[it]=Rimuovi gruppi di biglie cercando di svuotare lo schermo
Comment[ja]=画面をクリアするためにボールの集まりを取り去って下さい
Comment[ko]=같은 색의 공들을 지워서 게임판을 깨끗이 합니다
Comment[lt]=Pašalinti bandomąsias rutulių grupes ir išvalyti lauką
Comment[nb]=Fjern grupper av baller for å prøve å tømme skjermen
Comment[nl]=Groepen ballen verwijderen en proberen het scherm schoon te maken
Comment[nn]=Fjern grupper av ballar, og prøv å tøma skjermen
Comment[no]=Fjern grupper av baller for å prøve å tømme skjermen
Comment[pa]=ਕੋਸ਼ਿਸ਼ ਕਰਨ ਅਤੇ ਪਰਦਾ ਸਾਫ ਕਰਨ ਲਈ ਬਾਲਾਂ ਦਾ ਸਮੂਹ ਹਟਾਓ
Comment[pl]=Oczyszczanie planszy poprzez usuwanie grup kul
Comment[pt]=Remova grupos de bolas para tentar limpar o ecrã
Comment[pt_BR]=Remova grupos de bolas para tentar limpar a tela
Comment[ro]=Elimină grupe de mingi în încercarea de a elibera ecranul
Comment[ru]=Убирайте группы шариков, пытаясь очистить экран
Comment[sq]=Hiq grupe topash për të pastruar ekranin
Comment[sr]=Уклањај групе лоптица како би очистио цео екран
Comment[sr@Latn]=Uklanjaj grupe loptica kako bi očistio ceo ekran
Comment[sv]=Försök tömma skärmen genom att ta bort grupper med bollar
Comment[ta]=பந்துகளை குழுவாக நீக்கி திரையை தூய்மையாக்கவும்
Comment[tr]=Denemek için top gruplarını silin ve ekranı temizleyin
Comment[uk]=Вилучайте групи куль, намагаючись очистити екран
Comment[zh_CN]=去掉一组小球，最终清除整个屏幕
Exec=same-gnome
Icon=gnome-gsame.png
Terminal=false
Type=Application
Categories=GNOME;Application;Game;PuzzleGame;
X-GNOME-Bugzilla-Bugzilla=GNOME
X-GNOME-Bugzilla-Product=gnome-games
X-GNOME-Bugzilla-Component=same-gnome
StartupNotify=true
